/*     368805 : 이미지 리스트      */
 @font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_tile__368805__:after {content:'';display:block;clear:both}
.img_tile__368805__ * {box-sizing:border-box}
.img_tile__368805__ .item {float:left;position:relative;padding:5px;}
.img_tile__368805__ .item .item_inner {display:block;background:#ffffff;border:1px solid #ddd;}
.img_tile__368805__ .figure {overflow:hidden;display:block}
.img_tile__368805__ .figure img {width:100%;vertical-align:bottom;transition:0.5s;}
.img_tile__368805__ .figure:hover img {transform:scale(1.03)}
.img_tile__368805__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__368805__ .caption > span {display:block;text-align:center}
.img_tile__368805__ .caption > span.subject {font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em;font-family:'Noto Sans KR', sans-serif}
.img_tile__368805__ .caption > span.content {display:none;margin-top:7px;font-size:14px;color:#777777;line-height:1.4em;letter-spacing:-.03em;font-family: 'SpoqaHanSansNeo-Regular';}

.col_m_1__368805__ .item {width:100%}
.col_m_2__368805__ .item {width:50%}
.col_m_3__368805__ .item {width:33.3334%}
.col_m_4__368805__ .item {width:25%}
.col_m_1__368805__ .item,
.col_m_2__368805__ .item2n,
.col_m_3__368805__ .item3n,
.col_m_4__368805__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__368805__ .caption {padding:20px 10px}
	.img_tile__368805__ .caption > span.subject {font-size:16px}
	.img_tile__368805__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__368805__ .item,
	.col_m_2__368805__ .item2n,
	.col_m_3__368805__ .item3n,
	.col_m_4__368805__ .item4n {clear:none}

	.col_t_1__368805__ .item {width:100%}
	.col_t_2__368805__ .item {width:50%}
	.col_t_3__368805__ .item {width:33.3334%}
	.col_t_4__368805__ .item {width:25%}
	.col_t_5__368805__ .item {width:20%}
	.col_t_6__368805__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__368805__ .item {padding:10px}
	.img_tile__368805__ .caption {padding:25px 20px}
	.img_tile__368805__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__368805__ .caption > span.content {margin-top:10px;font-size:16px;line-height:1.5em}

	.col_t_1__368805__ .item,
	.col_t_2__368805__ .item2n,
	.col_t_3__368805__ .item3n,
	.col_t_4__368805__ .item4n,
	.col_t_5__368805__ .item5n,
	.col_t_6__368805__ .item6n {clear:none}

	.col_pc_1__368805__ .item {width:100%}
	.col_pc_2__368805__ .item {width:50%}
	.col_pc_3__368805__ .item {width:33.3334%}
	.col_pc_4__368805__ .item {width:25%}
	.col_pc_5__368805__ .item {width:20%}
	.col_pc_6__368805__ .item {width:16.6666%}
}

/*     368825 : 공백      */
.solid_line__368825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__368825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__368825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__368825__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__368825__ {height:20px;}
}

/*     368865 : 타이틀 텍스트      */
.title__368865__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__368865__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__368865__ > p.title > span {display:inline-block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;font-family:'Noto Sans KR', sans-serif}
.title__368865__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__368865__ > p.empty > span {display:block;position:relative;}
.title__368865__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__368865__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__368865__ > p.title > span {font-size:22px}
	.title__368865__ > p.empty:before {left:10px;}
}

/*     368815 : 이미지 리스트      */
 @font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_tile__368815__:after {content:'';display:block;clear:both}
.img_tile__368815__ * {box-sizing:border-box}
.img_tile__368815__ .item {float:left;position:relative;padding:5px;}
.img_tile__368815__ .item .item_inner {display:block;background:#ffffff;border:1px solid #ddd;}
.img_tile__368815__ .figure {overflow:hidden;display:block}
.img_tile__368815__ .figure img {width:100%;vertical-align:bottom;transition:0.5s;}
.img_tile__368815__ .figure:hover img {transform:scale(1.03)}
.img_tile__368815__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__368815__ .caption > span {display:block;text-align:center}
.img_tile__368815__ .caption > span.subject {font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em;font-family:'Noto Sans KR', sans-serif;}
.img_tile__368815__ .caption > span.content {display:none;margin-top:7px;font-size:14px;color:#777777;line-height:1.4em;letter-spacing:-.03em;font-family: 'SpoqaHanSansNeo-Regular';}

.col_m_1__368815__ .item {width:100%}
.col_m_2__368815__ .item {width:50%}
.col_m_3__368815__ .item {width:33.3334%}
.col_m_4__368815__ .item {width:25%}
.col_m_1__368815__ .item,
.col_m_2__368815__ .item2n,
.col_m_3__368815__ .item3n,
.col_m_4__368815__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__368815__ .caption {padding:20px 10px}
	.img_tile__368815__ .caption > span.subject {font-size:16px}
	.img_tile__368815__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__368815__ .item,
	.col_m_2__368815__ .item2n,
	.col_m_3__368815__ .item3n,
	.col_m_4__368815__ .item4n {clear:none}

	.col_t_1__368815__ .item {width:100%}
	.col_t_2__368815__ .item {width:50%}
	.col_t_3__368815__ .item {width:33.3334%}
	.col_t_4__368815__ .item {width:25%}
	.col_t_5__368815__ .item {width:20%}
	.col_t_6__368815__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__368815__ .item {padding:10px}
	.img_tile__368815__ .caption {padding:25px 20px}
	.img_tile__368815__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__368815__ .caption > span.content {margin-top:10px;font-size:16px;line-height:1.5em}

	.col_t_1__368815__ .item,
	.col_t_2__368815__ .item2n,
	.col_t_3__368815__ .item3n,
	.col_t_4__368815__ .item4n,
	.col_t_5__368815__ .item5n,
	.col_t_6__368815__ .item6n {clear:none}

	.col_pc_1__368815__ .item {width:100%}
	.col_pc_2__368815__ .item {width:50%}
	.col_pc_3__368815__ .item {width:33.3334%}
	.col_pc_4__368815__ .item {width:25%}
	.col_pc_5__368815__ .item {width:20%}
	.col_pc_6__368815__ .item {width:16.6666%}
}

